Jump to content

[Résolu] Mise à jour 0.8.4 => 0.8.5.1


Recommended Posts

Bonjour,

 

je souhaiterais connaître la procédure de mise à jour vers la version 0.8.5 ou directement la 0.8.5.1 ?

Ayant ajouté de nombreux produits dans ma boutique, je voudrais être sur de la démarche avant

de commencer.

 

Dois je executer directement le script sql fourni dans la version 0.8.5 et écraser tous les fichiers excepté le "settings.inc.php" ?

 

Ou alors est ce plus simple d'installer la 0.8.5.1 et inserer uniquement mes données dans la base ? mais la structure de la base a été modifiée donc pas sur que ca puisse marcher.

 

 

Share this post


Link to post
Share on other sites

Bonjour anthony,

 

Comme dis dans un precedent post, il n'y a pas de patch sql a appliquer pour passer de la v0.8.5 a la version 0.8.5.1.

Il suffit de sauvegarder votre fichier de settings (settings.inc.php) et d'ecraser tous les autres.

 

PS : il serait agreable de voir les topics dans les forum associe (ici bug report v0.8.5 et non 0.8.4)

Share this post


Link to post
Share on other sites

Autant pour moi je n'ai pas fait attention j'aurais du poster le sujet dans "Installation, configuration & upgrade",

par contre ma question n'était pas sur la mise à jour de la version 0.8.5 vers la 0.8.5.1 mais bien la 0.8.4 vers la 0.8.5 (ou directement la 0.8.5.1), je n'ai pas vu de post sur ce sujet.

 

 

 

Share this post


Link to post
Share on other sites

Ok, desole j'avais mal compris.

 

Donc pour passer a la v0.8.5.1 depuis la v0.8.4 il faut bel et bien appliquer le patch sql puis ecraser les fichiers (en dehors du settings) et ne pas oublier (puisque sauvegarde) d'editer le fichier de settings pour changer le numero de version

Share this post


Link to post
Share on other sites

  • 2 weeks later...

Bonjour Anthony,

 

Il sera inclus, dans une des versions à venir, un système de mise à jour (relativement) automatisé permettant de guider le vendeur dans la mise à jour de sa solution e-commerce PrestaShop.

 

Il est fort probable que cet outil soit inclus dans la version 0.8.6 ou bien 0.8.7.

 

Cordialement.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More